body {
     background:#fff;
     margin:0;
     padding:20px;
     color:#000;
     font:small Georgia,Serif;
     _font:x-small;
      }
	  
.blackScreenFonts {
	font:Arial, Helvetica, sans-serif;
	text-align:center
	color:#FFFFFF;
	text-decoration:underline;
	background-color:#000000;
}

.blackScreenFonts > a:link {
	color:white;
	text-decoration:underline;
}
.blackScreenFonts > a:visited {
	color:white;
	text-decoration:underline;
}
.blackScreenFonts > a:hover {
	color:red;
	text-decoration:none;
}
#frameContent {
	height:500px;
	width:100%;
}
#pageContent {
	padding:10px 10px 10px 10px;
	height:600px;
	width:100%;
	background-color:#EEEEEE;
	overflow:scroll;
	float:left;
	display:block;
}
#popup {
	display:none;
	z-index:2000;
	height:90%;
	width:90%;
	top:5%;
	left:5%;
	position:absolute;
}
#blackScreen {
	display:none;
	font-family: "Arial Narrow";
	font-size: 20px;
	background-color:#000;
	color:#FFF;
	z-index:1000;
	height:100%;
	width:100%;
	top:0px;
	left:0px;
	position:absolute;
	-moz-opacity:0.85;
	opacity:0.85;
	filter:alpha(opacity=85);
}
#header {
  float:left;
  width:100%;
  background:#eee url("/images/bg3.jpg") repeat-x top;
  line-height:normal;
  }
#header ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
  }
#header li {
  float:left;
  background:url("/images/left3.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 28px;
  }
#header a {
  float:left;
  display:block;
  background:url("/images/right3.gif") no-repeat right top;
  padding:9px 28px 4px 0px;
  text-decoration:none;
  font-weight:bold;
  color:#92A2AC;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#header a {float:none;}
/* End IE5-Mac hack */
#header a:hover {
  color:#A56060;
  }
#header #current {
  background-image:url("/images/left4_on.gif");
  }
#header #current a {
  background-image:url("/images/right4_on.gif");
  color:#390;
  }
